MC399488 – Microsoft Defender for Endpoint on Linux and MacOS – Mandatory Update to ‘Required’ URLs List (archived)

cloudscout.one Icon

*For this entry exists the more relevant or more recent entry MC427157

check before: 2022-07-30

Product:

Defender, Defender for Endpoint, Microsoft 365 Defender

Platform:

Linux, Mac, World tenant

Status:

Change type:

Admin impact

Links:

MC427157

Details:

We recently announced the general availability and gradual roll-out of our enhanced anti-malware engine for Linux and macOS.

Note: If your organization is not using Linux or macOS you can safely disregard this message.
[When this will happen:]
Starting July 31, 2022, access to certain Microsoft URLs will be *required* to ensure uninterrupted cloud-delivered protection on your Linux and macOS systems behind a proxy.

Change Category:
XXXXXXX ...

Scope:
XXXXXXX ...

Release Phase:

Created:
2022-07-12

updated:
2022-08-27

the free basic plan is required to see all details. Sign up here


A cloudsocut.one plan is required to see all the changed details. If you are already a customer, choose login.
If you are new to cloudscout.one please choose a plan.


changes*

DatePropertyoldnew
2022-08-27MC prepareTo ensure Microsoft Defender Antivirus cloud-delivered protection works correctly, your security/IT team must configure your network/proxy/internet settings to allow connections between your endpoints and certain Microsoft URLs. To support the new Microsoft Defender for Endpoint on Linux and macOS anti-malware engine enhancements, you must allow-list within the proxy ecosystem in your environment the following URL endpoints:
go.microsoft.com
definitionupdates.microsoft.com
https://www.microsoft.com/security/encyclopedia/adlpackages.aspx
*.wdcp.microsoft.com
*.wd.microsoft.com
Additional information is available in our documentation and also on our blog.
Version Requirements: Minimum version requirements to enable a smooth transition:
The minimum Microsoft Defender for Endpoint version number must be 101.62.64 [Feb 2022 build]
Soon after migration begins, versions older than 101.62.64 will stop getting protection updates
Note: Additionally, to support definitions storage in non-standard locations (outside of /var) for definition updates please ensure that you are at version 101.71.18.
https://docs.microsoft.com/microsoft-365/security/defender-endpoint/configure-proxy-internet?view=o365-worldwide#enable-access-to-microsoft-defender-for-endpoint-service-urls-in-the-proxy-server
To ensure Microsoft Defender Antivirus cloud-delivered protection works correctly, your security/IT team must configure your network/proxy/internet settings to allow connections between your endpoints and certain Microsoft URLs. To support the new Microsoft Defender for Endpoint on Linux and macOS anti-malware engine enhancements, you must allow-list within the proxy ecosystem in your environment the following URL endpoints:
go.microsoft.com
definitionupdates.microsoft.com
https://www.microsoft.com/security/encyclopedia/adlpackages.aspx
*.wdcp.microsoft.com
*.wd.microsoft.com
Additional information is available in our documentation and also on our blog.
Version Requirements: Minimum version requirements to enable a smooth transition:
The minimum Microsoft Defender for Endpoint version number must be 101.62.64 [Feb 2022 build]
Soon after migration begins, versions older than 101.62.64 will stop getting protection updates
Note: Additionally, to support definitions storage in non-standard locations (outside of /var) for definition updates please ensure that you are at version 101.71.18.
ps://docs.microsoft.com/microsoft-365/security/defender-endpoint/configure-proxy-internet?view=o365-worldwide#enable-access-to-microsoft-defender-for-endpoint-service-urls-in-the-proxy-ser

*starting April 2022

Last updated 2 months ago

Login to your account

Welcome Back, We Missed You!